Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Jan 2022 05:15:05 +0000

Hi Shehanah Khalid,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="ltr">Dear Centrepoint,<div><br></div>
<div>Thank you for your response, I told to you because of the services i was handover the shoes with invoice to one gentleman to defend his boss, again my complaint, Even he was called to me, I'll provide to you his Mobile no &amp; Store Manager Mobile No to know the think which you want.</div>
<div><br></div>
<div>Please process for the refund. I don't want to buy a single SR amount from there due to Excellent services &amp; Appreciate to All Store Employees for the Behaviour to talk with Client. </div>
<div><br></div>
<div><br></div>
<div>1- 0545882958</div>
<div>2- 0533978940<br><div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr">
<div><br></div>
<div><br></div>
<div>Regard's<br><br>Talat Bashir Khan</div>
</div></div></div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 12 Jan 2022 at 08:06, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Ahmed ,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we have checked with the following email address: <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a> ,and we are unable to locate any order with us. We request you to please share with us your exact order number so that we assist you with this accordingly.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div><span>The Support Team</span></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3746030